/* This is the Welcome CSS file */


a:link {
	 color:#000000;
	 font-weight: bold;
}

a:visited {
	 color: #000000;
	 font-weight: bold;
}


body {
	 font-family: helvetica, arial, sans-serif;
	 font-size: 10pt;
	 color: black;
	 # background: url("images/top.png") repeat-x white /*#F6F6F6*/;
	 margin: 1em 1em 1em 1em;
	 padding: 0 0 0 0;
}



dl {
	  margin: 0;
}

dt {
  color: #1B319D;
  margin-top: 0.5em;
  text-align: left;
}


dd {
  margin-top: 0;
  padding-left: 0 em;
  text-align: justify;
  font-family: helvetica, arial, sans-serif;
  font-size: 12pt;
  color: black;
}


.bottom {
  clear: both;
}


div {
 margin: 0;
 padding: 0;
 border: 0;
}


div#logo {
  float: right;
  clear: right;
  margin: 0;
  padding: 0;
}

div#header {
  margin: 0;
  padding: 0;
}

div#header p {
  text-align: justify;
  text-indent: 1em;
  margin: 0;
  padding: 0;
}

div.body {
  margin: 0;
  padding: 0;
  clear: both;
}

div.main {
  width: 100%;
  margin: 0;
  padding: 0 0 0 1em;
}

div.column {
  float: left;
  clear: both;
  width: 249px;
  margin: 0;
  padding: 0 0 0 0;
}

.h01 {
 font-size: 16pt;
 font-weight: bold;
 color: #1B319D;
 margin-bottom: 0;
}

h1 {
 font-size: 200%;
 font-weight: bold;
 color: #1B319D;
 margin-bottom: 0;
}

h2 {
 margin: 0 0 0.4em 0;
 padding: 0.3em;
 border: 0;
 border-bottom: 1px solid #62698C;
 border-riht: 1px solid #62698C;
 font-weight: none;
 font-size:12pt;
 color: #1B319D;
 background: url("../images/title.png") right bottom no-repeat;
}


h1#title {
 color: white;
 font-size: 300%;
 font-weight: bold;
 font-style: italic;
 margin: 0.5em;
 padding: 8px;
 clear: both;
}

.section {
  background: #BDBDBD;
  padding: 0.5em;
  margin: 0.5em 0;
  font-size: 9pt;
  text-indent: 0em
}


p {
 text-align: justify;
 text-indent: 0.5em;
}


ul {
    list-style-image: url("images/bullet.png");
}


ul#links {
  position: right;
  top: 0;
  padding: 0 0 0 1em;
  margin: 2px 1em 0 0;
  height: 58px;
  list-style: none;
}

ul#links li {
  display: inline;
  float: left;
  margin: 0;
  padding: 1em 1em 0 4px;
  text-align: center;
  background: url("images/title.png") no-repeat bottom left;
}

ul#links li a {
  color: white;
  margin: 0;
  padding: 4px;
}


div#iframe-wrapper iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    right: 100px;
}

.h01 {
	 font-size: 16pt;
	 font-weight: bold;
	 font-style: normal;
	 color: #1B319D;
	 margin-bottom: 0;
}


 ul, li { 
    padding-left: 0px ; 
 } 
 
 .bas {
	  text-align: center;
	   margin: 0.5em 0 0.4em 0;
	  font-size: 7pt;
	  font-style: normal;
	  color: #000000;
	  margin-bottom: 0;
}
